1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Flashbare Vodafone ROM

Dieses Thema im Forum "Root / Hacking / Modding für Nexus One" wurde erstellt von kripparon, 01.01.2012.

  1. kripparon, 01.01.2012 #1
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Hi,

    hat jemand einen Link zum Vodafone ROM? Am besten eine Version, die man dann noch rooten kann. ;-)

    Ich möchte wieder die originale Software flashen und mein Nexus anschließend verkaufen. ;-)

    Dankeschön!


    Viele Grüße
     
  2. brahma, 02.01.2012 #2
    brahma

    brahma Android-Experte

    Beiträge:
    452
    Erhaltene Danke:
    62
    Registriert seit:
    18.11.2009
  3. meckergecko, 02.01.2012 #3
  4. kripparon, 03.01.2012 #4
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Danke für eure Antworten! ;-)

    Ich bin momentan auf CM 7 mit 2.3.7 und weiß aus den Anleitungen nicht, ob man da einfach so eine Shipped-ROM einspielen darf (bezüglich Brick).

    Vorallem könnte ich mir vorstellen, dass es Probleme beim Einspielen über passimg.zip geben kann, aufgrund der Tatsache, dass die einzuspielende ROM älter sein wird, als die bereits vorhandene. ;-)


    €dit// Wie befürchtet, kommt die Meldung "Main Version is older! Update Fail!" Daher wollte ich eine zip-Datei, die man am besten über das Recover flashen kann. ;-)
     
    Zuletzt bearbeitet: 03.01.2012
  5. meckergecko, 03.01.2012 #5
    meckergecko

    meckergecko Android-Experte

    Beiträge:
    802
    Erhaltene Danke:
    116
    Registriert seit:
    09.06.2010
    Einen Brick produzierst du nur, wenn du etwas älteres als Vodafone FRF91 auf ein SLCD Gerät flasht. Vielleicht kannst du den "main version older" Fehler umgehen, wenn du vorher ein Froyo custom flasht?
     
  6. kripparon, 05.01.2012 #6
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Das ist eine gute Idee, Sam! Ich probiere das gleich mal aus. Danke. ;-)


    €dit// Ich habe jetzt folgende ROM eingespielt: "update-cm-6.1.1-N1-signed.zip" (2.2.1, FRG83D). Anschließend "PASSIMG_Passion_KT_KR_2.15.1010.2_FRF91_release_signed.zip" in passimg.zip umbenannt. Leider kommt der "main version is older" Fehler immer noch. Sollte ich ein anderes Shipped-ROM nehmen?

    FRF91 ist wohl älter als die FRG83D?

    €dit 2// Habe nun "PASSIMG_KT_KR_2.3.3_GRI40.zip" probiert. Gleicher Fehler. Seltsam.
     
    Zuletzt bearbeitet: 05.01.2012
  7. meckergecko, 05.01.2012 #7
    meckergecko

    meckergecko Android-Experte

    Beiträge:
    802
    Erhaltene Danke:
    116
    Registriert seit:
    09.06.2010
    Das ist kein VF Rom, sondern ein koreanisches! Könnte also bei einem SLCD Device zum Brick führen. Bin mir nicht sicher, aber Vorsicht ist die Mutter der Porzellankiste. Einige passimg downgraden den Bootloader und das wars dann.
    Und ja, FRF91 ist älter als FRG83.

    An sich sollte es nicht schwer sein, aus einem passimg eine flashbare .zip zu bauen. Ich würde testweise mal ein Froyo custom rom auspacken und die boot.img und system.img gegen die aus der passimg.zip austauschen. Aber vorher schön brav ein Backup machen ;)
     
  8. kripparon, 05.01.2012 #8
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Okay. Und welches Image kann ich nun nehmen bei den Shipped-ROMs?
     
  9. meckergecko, 05.01.2012 #9
    meckergecko

    meckergecko Android-Experte

    Beiträge:
    802
    Erhaltene Danke:
    116
    Registriert seit:
    09.06.2010
    ;)

    Ist aber egal, wenn du dir eine flashable zip zusammen baust, weil du da ja den hboot sowieso nicht mir rein nimmst.
     
  10. kripparon, 05.01.2012 #10
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    In "update-cm-6.1.1-N1-signed" ist keine Datei "system.img". Normal? :)
     
  11. meckergecko, 05.01.2012 #11
    meckergecko

    meckergecko Android-Experte

    Beiträge:
    802
    Erhaltene Danke:
    116
    Registriert seit:
    09.06.2010
    Oh äh, da hab ich mich verhauen. Die system.img musst du mit unyaffs auspacken und den system Ordner in der .zip damit ersetzen.
     
  12. kripparon, 05.01.2012 #12
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Okay, danke. ;-)

    Muss ich es mit einem bestimmten Programm packen? Habe es normal als zip-Datei gepackt und wenn ich es aus dem Recovery flashen will, bricht er gleich am Anfang die Installation ab. Ohne jeglichen Fehler. (Installation aborted.)
     
  13. meckergecko, 05.01.2012 #13
    meckergecko

    meckergecko Android-Experte

    Beiträge:
    802
    Erhaltene Danke:
    116
    Registriert seit:
    09.06.2010
    hm, dann weiß ich leider auch nicht weiter. Evtl kannst du im recovery irgendeine Option mit "verification" deaktivieren. Ansonsten nochmal kontrollieren, ob die Verzeichnisstruktur in deiner Datei genauso ist, wie im CM6...
     
  14. kripparon, 05.01.2012 #14
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Da muss es doch eine einfachere Lösung geben. Glaube nicht, dass überhaupt niemand zurück auf Stock geflashed hat. :/
     
  15. kripparon, 29.08.2012 #15
    kripparon

    kripparon Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    71
    Erhaltene Danke:
    2
    Registriert seit:
    07.11.2010
    Gibt es mittlerweile eine Möglichkeit, auf das Stock-ROM zurück zu flashen?
     

Diese Seite empfehlen